Subject: Re: Work from home
From: Deeksha Dadu <[email-masked]>
To: Saifullah Kar <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Fri, 24 Jul 2020 11:53:47 +0000

Hi Saif,

Can you please call me today? Thanks

Regards,
Deeksha

From: Saifullah Kar <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 21 July 2020 at 7:41 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Work from home

Hi Mam,

I would like to inform you that i have completed the training of Anurag and he looks very promising and was a very quick learner.

I had informed aasish to provide system to anurag but aasish has told me that the agent  needs to work from the office. I informed anurag of the same but he was a little hesitant.

Please look into this issue and let me know if any thing could be done here.

Regards,

Saifullah